.line-chart {
    display: flex;
}

.flex {
    display: flex;
}

.child-flex {
    flex: 1;
}

.detail {
    padding-left: 36px;
    padding-right: 36px;
}

.fa {
    top: 35% !important;
}

.fa-arrow-right {
    float: right;
}

.reduce-padding {
    padding-left: 10px;
    padding-right: 10px;
}